@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto'), local('Roboto-Regular'), url(http://fonts.gstatic.com/s/roboto/v15/2UX7WLTfW3W8TclTUvlFyQ.woff) format('woff');
}

@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: local('Roboto Bold'), local('Roboto-Bold'), url(http://fonts.gstatic.com/s/roboto/v15/d-6IYplOFocCacKzxwXSOD8E0i7KZn-EPnyo3HZu7kw.woff) format('woff');
}

html {
  font-size: 13px;
}

body {
  margin: 0;
  background-color: rgb(231,238,247);
  background-position: left top;
  font: normal 13px arial,sans-serif;
  font-family: "Roboto";
  color: rgb(119,119,119);
  font-weight: 400;
  font-size: 1.080rem;
  font-style: normal;
  word-wrap: break-word; 
}

a {
  color: rgb(0,0,238);
}

a:visited {
  color: rgb(85,26,139);
}

a:active {
  color: rgb(252,0,0);
}

input[type='text'], input:not([type]), textarea {
  font-size: 1.000rem;
}

input[type="range"] {
    position: relative;
    margin-left: 0em;
}
input[type="range"]:after,
input[type="range"]:before {
    position: absolute;
    top: 2em;
    color: #aaa;
}
input[type="range"]:before {
    left:0em;
    content: attr(min);
}
input[type="range"]:after {
    right: 0em;
    content: attr(max);
}

table {
  border-collapse: collapse;
}

td {
  text-align:center;
  margin:auto;
}

textarea {
  max-width: 100%;
}

#loader_animation {
	display: block;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	max-width: 500px;
}

.wrapper {
  border: 1px solid #ccc;
  border-radius: 2px;
  box-shadow: 0 5px 10px rgba(0,0,0,0.2);
  box-sizing: border-box;
  margin: 20px auto;
  padding: 0;
  background-color: rgb(255,255,255);
  border-color: rgb(212,212,212);
}

.main {
  padding-top: 4rem;
  margin-bottom: 3rem;
  padding-left: 3rem;
  padding-right: 3rem;
}

.title {
  margin: 0 0 .5rem;
  text-align: left;
  font-family: "Roboto";
  color: rgb(80,80,80);
  font-weight: 400;
  font-size: 2.460rem;
  font-style: normal;
}

.header {
  background-color: rgb(255,255,255);
}

.header-logo {
	width: 100%;
	height: auto;
}


.header-logo img {
	height: 70px;
	margin: auto;
}

.header_title {
	font-size: xx-large;
	margin-top: 20px;
}

.header_subtitle {
	font-size: medium;
	letter-spacing: 5px;
}

.video {
  max-width: 100%;
  position: relative;
  border: none;
}

.hidden {
	display: none;
}